# Universis signer service controller configuration
#
# PKCS12 configuration example
#
# storeType=PKCS12
# keyStore=extras/keyStore.p12

#
# PKCS11 configuration example
#
# storeType=PKCS11
# keyStore=none
# providerArg=extras/linux/eToken.cfg
storeType=PKCS11
keyStore=none

